import React from "react";
import { Container } from "react-bootstrap";
import Tag from "../Tag";

export type Props = {
    tags: string[],
}

export default function JobTags(props: Props) {
    return (
        <Container className='job-tags' fluid>
            {props.tags.map((tag, index) => <Tag key={index} text={tag} />)}
        </Container>
    )
}
